Search found 79 matches

by biggocharley
Wed Dec 04, 2013 11:12 am
Forum: Tutorials
Topic: Auto Mount Partitions on Boot (also Windows partitions)
Replies: 122
Views: 162972

Re: Auto Mount Partitions on Boot (also Windows partitions)

I did as you suggested above and sudo mount -a revealed a syntax error in fstab ahich I corrected. The error message on boot is no longer there. Thanks so much for your help and the quick response. I will try the command with sdb3 instead of the UUID again now that the syntax error is fixed and see ...
by biggocharley
Tue Dec 03, 2013 5:01 pm
Forum: Tutorials
Topic: Auto Mount Partitions on Boot (also Windows partitions)
Replies: 122
Views: 162972

Re: Auto Mount Partitions on Boot (also Windows partitions)

I am running Mint 16 Petra and I have a data partition on sdb3 that I would like to mount automatically on boot. Following the instructions in Fred's original post on this thread, I added this line to /etc/fstab: /dev/sdb3 /media/Data vfat umask=0000,uid=1000,gid=1000,auto,rw,users 0 0 I get the fol...
by biggocharley
Wed Oct 16, 2013 3:34 pm
Forum: Newbie Questions
Topic: Errors updating
Replies: 1
Views: 251

Errors updating

On Mint 14 (MATE version), the fix works, but Update Manager still reports download failures for some non-medibuntu repos. The list flashes past too fast to read and can't be paused before it closes. Here are the failed packages reported by apt-get update. Ign http://archive.canonical.com quantal/p...
by biggocharley
Mon Jun 18, 2012 1:53 pm
Forum: Software & Applications
Topic: googleearth won't run on Maya [SOLVED]
Replies: 5
Views: 1217

Re: googleearth won't run on Maya

I installed this package downloaded from <earth.google.com> <google-earth-stable_current_i386.deb> (incidentally i have a 32 bit processor). As i said it seems to want to start --I get the tip screen and the main start-yp screen then it just quits. I can't explain this. I'll keep dabbling with it an...
by biggocharley
Sat Jun 16, 2012 4:58 pm
Forum: Software & Applications
Topic: googleearth won't run on Maya [SOLVED]
Replies: 5
Views: 1217

googleearth won't run on Maya [SOLVED]

]I have been running googleearth on Isadora without issue-- runs great. I recently installed Mint13 Maya on a different partition. Installed googleearth from Synaptic and it sems to want to start--I get the initial screens but then it just quits. Have uninstalled it and reinstalled both with synapti...
by biggocharley
Sun Apr 15, 2012 3:29 pm
Forum: Software & Applications
Topic: how to set default pdf reader[SOLVED]
Replies: 7
Views: 10779

Re: how to set default pdf reader [SOLVED]

those on line still default to Acrobat Reader This is a browser setting. In FF you can change this in Preferences | Applications. My FF was set to "always ask" but it didn't ask --can't explain that. So I set in to use Evince. Thanks very much for the advice. It's behaving just as I want it now.
by biggocharley
Sun Apr 15, 2012 10:50 am
Forum: Software & Applications
Topic: how to set default pdf reader[SOLVED]
Replies: 7
Views: 10779

Re: how to set default pdf reader

but doesn't change the default Did you click the button that says "Set as default"? Somehow I missed that "properties/open with" tab. Now the default app is successfully changed to Document Viewer for all .pdf documents stored locally but those on line still default to Acrobat Reader. If I choose t...
by biggocharley
Sat Apr 14, 2012 6:48 pm
Forum: Software & Applications
Topic: how to set default pdf reader[SOLVED]
Replies: 7
Views: 10779

Re: how to set default pdf reader

Right mouse a .pdf in nautilus and select Properties then the Open With tab. This works for the document on which i click but doesn't change the defaul t app from Acrobat to Evince. So the next time I click on an on line pdf (my bank statement for instance) Acrobat still wants to open it. All I'm t...
by biggocharley
Sat Apr 14, 2012 3:10 pm
Forum: Software & Applications
Topic: how to set default pdf reader[SOLVED]
Replies: 7
Views: 10779

how to set default pdf reader[SOLVED]

I have been using evince for a long time but, for the first time a client sent me a password protected document which I was not able to open with the evince doc viewer. I tried okular with the same results so i downloaded and installed acrobat reader (acroread). This worked and I was able to open th...
by biggocharley
Sun Mar 11, 2012 2:43 pm
Forum: Other networking topics
Topic: Computer Name change
Replies: 10
Views: 8098

Re: Computer Name change [SOLVED]

GeneC wrote:run this command

Code: Select all

gksudo gedit /etc/hostname
change name, save, exit :wink:
Thank you --how simple can it get? :lol:
by biggocharley
Sun Mar 11, 2012 2:29 pm
Forum: Other networking topics
Topic: Computer Name change
Replies: 10
Views: 8098

Computer Name change

I have two machines on my network with the same name. How do I change one of these?
by biggocharley
Sun Jan 29, 2012 10:12 am
Forum: Hardware Support
Topic: floppy won't mount <SOLVED>
Replies: 4
Views: 808

Re: floppy won't mount

there is a thread that has some thing that might be useful.... I don't use a floppy drive anymore so I am not real sure but look at this one and let me know if not I will look some more for you http://www.matthewwittering.co.uk/blog/ubuntu-tips/floppy-drive.htm Thanks for the tip. This did the tric...
by biggocharley
Sat Jan 28, 2012 12:10 pm
Forum: Hardware Support
Topic: floppy won't mount <SOLVED>
Replies: 4
Views: 808

Re: floppy won't mount

Try this and see if this helps you with mounting you Floppy drive http://www.ubuntugeek.com/tiphow-to-mountunmount-and-format-floppy-disk-in-ubuntu.html :D Here is what i did: charley@mint-2 ~ $ sudo mkdir /mnt/floppy charley@mint-2 ~ $ sudo mount -t msdos /dev/fd0 /mnt/floppy charley@mint-2 ~ $ su...
by biggocharley
Fri Jan 27, 2012 7:19 pm
Forum: Hardware Support
Topic: floppy won't mount <SOLVED>
Replies: 4
Views: 808

floppy won't mount <SOLVED>

I am running four different flavors of linux on separate partitions on a Dell 4600-- I am not able to mount my floppy drive on any of these : Isadora, katya ubuntu 10.10 and Mint-Debian. However, it mounts without issue on my Windows XP partition. Also I am able to boot the machine with a floppy so ...
by biggocharley
Fri Sep 02, 2011 10:19 pm
Forum: LMDE 1 Archive
Topic: LMDE updater/upgrade problems
Replies: 13
Views: 2790

Re: LMDE updater/upgrade problems [SOLVED]

Last idea, what happens if you boot the recovery mode and try update and dist upgrade? For situations like this happened to you, i always have a backup of my system created with qt4-fsarchiver. Don't you have sth like that? Good ideas I will try the recovery mode (why didn't I think of that?) As fa...
by biggocharley
Fri Sep 02, 2011 9:53 pm
Forum: LMDE 1 Archive
Topic: LMDE updater/upgrade problems
Replies: 13
Views: 2790

Re: LMDE updater/upgrade problems

Last idea, what happens if you boot the recovery mode and try update and dist upgrade? For situations like this happened to you, i always have a backup of my system created with qt4-fsarchiver. Don't you have sth like that? Good ideas I will try the recovery mode (why didn't I think of that?) As fa...
by biggocharley
Fri Sep 02, 2011 5:49 pm
Forum: LMDE 1 Archive
Topic: LMDE updater/upgrade problems
Replies: 13
Views: 2790

Re: LMDE updater/upgrade problems

Synaptic won't open, ok, but there must be an error message? yes the same as before:" E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem" and when I run dpkg --configure -a I get the same error message regarding configuring the 3.0 kernel and a long list of ...
by biggocharley
Fri Sep 02, 2011 5:25 pm
Forum: LMDE 1 Archive
Topic: LMDE updater/upgrade problems
Replies: 13
Views: 2790

Re: LMDE updater/upgrade problems

What do you get if you try to open synaptic via terminal with 'sudo synaptic' ? Itried both synaptic and sudo synaptic from the terminal and get the same results--- synaptic won't stay open. and I get the same error message as before:" E: dpkg was interrupted, you must manually run 'dpkg --configur...
by biggocharley
Fri Sep 02, 2011 11:46 am
Forum: LMDE 1 Archive
Topic: LMDE updater/upgrade problems
Replies: 13
Views: 2790

Re: LMDE updater/upgrade problems

I encountered the same problem before on the .39 kernel, and it was because upgrade did not automatically install the headers, it only installed the image. Check in synaptic for linux-kernel-headers and make sure its installed. Tappa tappa I already tried that but I am unable to open synaptic becau...

Go to advanced search